Hi Jana,

Thank you for your reply, and for helping us figure this out.  I'm sorry we are having so much trouble here - I am really trying to understand what is being asked of us. I think my primary confusion is that I have not been able to find an example of a published analysis that uses R and that seems to follow all of the guidelines. (I am not saying there is no such analysis - I have not exhaustively searched.)
 
Based on what you relayed from the Editor, I think that the concern is no longer describing the R packages; I presume that what we responded about that in the previous email was OK. Instead, I think we are now returning to the issue of describing the data, which was the topic of the previous email.

We have a description of how to download the data in the README file:

"In order to download the data used in this code, you will need to create an account with the [US Mortality Database](https://usa.mortality.org/). This is free to do: open up the US Mortality Database homepage and click on the 'New user' link on the left-hand side of the page. When you run `replication.Rmd`, you will be asked to input your username and password, and the script will download the data for you. The format of the downloaded data files is described [on the USMD website](https://usa.mortality.org/notes.php)."

In response to a previous comment about our description of the data, I had added the last sentence to the README file:
 
"The format of the downloaded data files is described [on the USMD website](https://usa.mortality.org/notes.php)."

The page that we link to shows the US Mortality Database's description of the files. However, that page is not in our replication archive. So to try to address the Editor's concerns, we have now copied and pasted the part of that page that describes the data; it is in the file USMD_description.md. We now mention that file in the README: "...and part of that website has been copied and pasted into the file [USMD_description.md](USMD_description.md)."


The Editor also mentioned the license; to try to address this concern, we now link to the User Agreement on the US Mortality Database site. 

Finally, we have added the sentence "Our analysis uses the lifetables for males, females, and for both sexes for all 50 US states plus Washington, D.C. in 2015. This is a total of 16,983 records."







